# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'oauth_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "oauth_rails"
  spec.version       = OAuthRails::VERSION
  spec.authors       = ["Martin Brendel"]
  spec.email         = ["ependichter@gmail.com"]
  spec.description   = %q{OAuth magic for Rails}
  spec.summary       = %q{An easy way to make a OAuth Handshake}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "oauth"
end
